.hero{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 310px;    
    background-color: #FFF;
    @media screen and (max-width: 600px) {
        height: 375px;
    }
    &__img{    
        height: 100%;
        width:50%;        
        background-image: url("../../../imgs/img_hero.png");        
        background-position: right;
        background-size: cover; 
        background-repeat: no-repeat;           
        @media screen and (max-width: 600px) {
            background-image: url("../../../imgs/img_hero_mobile.png");
            width: 100%;
            height: 50%;
        background-size: inherit;   
        background-position: center;         

        }
    }
    &__content{
        
        /* display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center; */
        width: 50%;
        padding:0px 0px 0px 100px;
        margin:0 auto;
        @media screen and (max-width: 600px) {            
            width: 100%;
            height: 50%;
            padding:0 29.5px;

        }
        h1{
            font-size: 48px;
            line-height: 48px;
            font-weight: 600;
            font-style: normal;
            color: #333333;
            @media screen and (max-width: 600px) {            
                width: 100%;                
                font-size: 24px;                

            }
        }
        p{
            font-size: 24px;
            line-height: 36px;
            font-weight: 500;
            color:rgba(51, 51, 51, 0.8);
            max-width: 520px;
            height: 72px;              
            text-align: left;            
            @media screen and (max-width: 600px) {                            
                font-size: 14px;                
                line-height : inherit;
                font-weight: 400;
            }

        }
    }
} 
